Qwt User's Guide 6.1.3

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - b -

- Backbone : QwtAbstractScaleDraw
- backgroundBrush() : QwtPlotLegendItem , QwtText
- BackgroundMode : QwtPlotLegendItem
- backgroundMode() : QwtPlotLegendItem
- backingStore() : QwtPainter
- BackingStore : QwtPlotCanvas
- backingStore() : QwtPlotCanvas
- Bar : QwtIntervalSymbol , QwtPlotTradingCurve
- barTitle() : QwtPlotBarChart
- barTitles() : QwtPlotMultiBarChart
- base() : QwtScaleEngine
- baseline() : QwtPlotAbstractBarChart , QwtPlotCurve , QwtPlotHistogram
- begin() : QwtPicker , QwtPlotZoomer
- BilinearInterpolation : QwtMatrixRasterData
- borderDistance() : QwtPlotLegendItem , QwtPlotScaleItem
- BorderFlag : QwtInterval
- BorderFlags : QwtInterval
- borderFlags() : QwtInterval
- borderPath() : QwtPlotCanvas , QwtPlotGLCanvas
- borderPen() : QwtPlotLegendItem , QwtText
- borderRadius() : QwtPlotCanvas , QwtPlotLegendItem , QwtText
- borderWidth() : QwtKnob , QwtSlider , QwtThermo , QwtWheel
- BottomLegend : QwtPlot
- BottomScale : QwtScaleDraw
- BottomToTop : QwtColumnRect
- bounded() : QwtLogTransform , QwtScaleDiv , QwtTransform
- boundingInterval() : QwtOHLCSample
- boundingLabelRect() : QwtScaleDraw
- boundingRect() : QwtCPointerData , QwtDial , QwtGraphic , QwtIntervalSeriesData , QwtPlotBarChart , QwtPlotHistogram , QwtPlotIntervalCurve , QwtPlotItem , QwtPlotMarker , QwtPlotMultiBarChart , QwtPlotRasterItem , QwtPlotSeriesItem , QwtPlotShapeItem , QwtPlotSvgItem , QwtPlotTradingCurve , QwtPlotZoneItem , QwtPoint3DSeriesData , QwtPointArrayData , QwtPointMapper , QwtPointSeriesData , QwtSeriesData< T > , QwtSetSeriesData , QwtSymbol , QwtSyntheticPointData , QwtTradingChartData
- Box : QwtColumnSymbol , QwtIntervalSymbol
- brush() : QwtIntervalSymbol , QwtPlotCurve , QwtPlotHistogram , QwtPlotIntervalCurve , QwtPlotShapeItem , QwtPlotZoneItem , QwtSymbol
- buildInterval() : QwtScaleEngine
- buildMajorTicks() : QwtLinearScaleEngine , QwtLogScaleEngine
- buildMinorTicks() : QwtLinearScaleEngine , QwtLogScaleEngine
- buildNaturalSpline() : QwtSpline
- buildPeriodicSpline() : QwtSpline
- buildTicks() : QwtLinearScaleEngine , QwtLogScaleEngine
- Button : QwtCounter
- button : QwtEventPattern::MousePattern
- Button1 : QwtCounter
- Button2 : QwtCounter
- Button3 : QwtCounter
- ButtonCnt : QwtCounter
- buttonReleased() : QwtCounter